Activity log for bug #1058037

Date Who What changed Old value New value Message
2012-09-28 10:58:56 Alin Andrei bug added bug
2012-10-14 15:27:21 Launchpad Janitor activity-log-manager (Ubuntu): status New Confirmed
2012-11-01 03:41:27 Balló György bug added subscriber György Balló
2012-11-01 07:53:47 Balló György bug task added activity-log-manager
2012-11-02 03:19:18 Abhijith Madhav bug added subscriber Abhijith Madhav
2012-11-13 22:44:21 Maarten Baert attachment added patch for src/alm.vala https://bugs.launchpad.net/activity-log-manager/+bug/1058037/+attachment/3432668/+files/gtkapplication-fix.patch
2012-11-13 22:47:29 Maarten Baert attachment added patch for src/history-widget.vala https://bugs.launchpad.net/activity-log-manager/+bug/1058037/+attachment/3432669/+files/history-combobox-fix.patch
2012-11-14 00:19:20 Ubuntu Foundations Team Bug Bot tags amd64 apport-bug quantal running-unity third-party-packages amd64 apport-bug patch quantal running-unity third-party-packages
2012-11-14 00:19:25 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2012-11-19 22:56:00 Rafi Shamim bug added subscriber rafiss
2013-04-19 03:46:34 Manish Sinha (मनीष सिन्हा) activity-log-manager: importance Undecided Low
2013-04-19 03:46:34 Manish Sinha (मनीष सिन्हा) activity-log-manager: status New Confirmed
2013-04-19 03:46:34 Manish Sinha (मनीष सिन्हा) activity-log-manager: milestone 0.9.5
2013-04-19 10:55:22 Launchpad Janitor branch linked lp:~activity-log-manager/activity-log-manager/redesign
2013-04-19 10:55:53 Manish Sinha (मनीष सिन्हा) activity-log-manager: importance Low Critical
2013-04-19 10:55:53 Manish Sinha (मनीष सिन्हा) activity-log-manager: status Confirmed Fix Committed
2013-04-19 10:55:53 Manish Sinha (मनीष सिन्हा) activity-log-manager: assignee Manish Sinha (मनीष सिन्हा) (manishsinha)
2013-04-19 21:24:21 Launchpad Janitor branch linked lp:~zeitgeist/activity-log-manager/fix-bug-1058037
2013-04-19 21:27:42 Launchpad Janitor branch linked lp:~zeitgeist/activity-log-manager/fix-bug-1058037
2013-04-19 21:33:19 Launchpad Janitor branch linked lp:~zeitgeist/activity-log-manager/fix-bug-1058037
2013-05-27 11:03:20 Martin Pitt activity-log-manager (Ubuntu): status Confirmed In Progress
2013-05-27 11:03:45 Martin Pitt nominated for series Ubuntu Quantal
2013-05-27 11:03:45 Martin Pitt bug task added activity-log-manager (Ubuntu Quantal)
2013-05-27 11:03:45 Martin Pitt nominated for series Ubuntu Saucy
2013-05-27 11:03:45 Martin Pitt bug task added activity-log-manager (Ubuntu Saucy)
2013-06-09 19:59:59 Launchpad Janitor activity-log-manager (Ubuntu Quantal): status New Confirmed
2013-06-09 21:00:58 Denis Prost bug added subscriber Denis Prost
2013-07-04 17:46:28 Jeremy Bicha activity-log-manager (Ubuntu Saucy): status In Progress Fix Released
2013-07-04 18:10:28 Jeremy Bicha nominated for series Ubuntu Raring
2013-07-04 18:10:28 Jeremy Bicha bug task added activity-log-manager (Ubuntu Raring)
2013-07-04 18:10:35 Launchpad Janitor activity-log-manager (Ubuntu Raring): status New Confirmed
2013-07-04 18:24:38 Manish Sinha (मनीष सिन्हा) branch linked lp:~zeitgeist/ubuntu/raring/activity-log-manager/fix-1197904-wrong-gtkapplication-usage
2013-07-09 16:40:55 Filip van Hoeckel bug added subscriber Filip van Hoeckel
2013-07-10 06:16:25 Manish Sinha (मनीष सिन्हा) activity-log-manager: status Fix Committed Fix Released
2013-07-10 19:12:13 Filip van Hoeckel removed subscriber Filip van Hoeckel
2013-07-10 19:20:53 Filip van Hoeckel bug added subscriber Filip van Hoeckel
2013-08-01 21:55:46 Brian Murray activity-log-manager (Ubuntu Raring): status Confirmed Fix Committed
2013-08-01 21:55:49 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2013-08-01 21:55:52 Brian Murray bug added subscriber SRU Verification
2013-08-01 21:55:54 Brian Murray tags amd64 apport-bug patch quantal running-unity third-party-packages amd64 apport-bug patch quantal running-unity third-party-packages verification-needed
2013-08-01 21:57:50 Brian Murray activity-log-manager (Ubuntu Quantal): status Confirmed Fix Committed
2013-08-01 22:03:15 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/activity-log-manager
2013-08-01 22:03:17 Launchpad Janitor branch linked lp:ubuntu/raring-proposed/activity-log-manager
2013-08-07 22:44:40 Mikulino bug added subscriber Mikulino
2013-08-13 10:43:19 Sami Jaktholm tags amd64 apport-bug patch quantal running-unity third-party-packages verification-needed amd64 apport-bug patch quantal running-unity third-party-packages verification-done-raring verification-needed
2013-08-15 19:59:11 Launchpad Janitor activity-log-manager (Ubuntu Raring): status Fix Committed Fix Released
2014-12-05 05:03:09 Rolf Leggewie activity-log-manager (Ubuntu Quantal): status Fix Committed Won't Fix